<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_btnList clearfix">
			<div class="common_content_scach_box fl clearfix common_content_scach_box_shot">
				<ul class="clearfix">
					<li>
						<div class="fl">
							<input id="" size="16" type="text" class="form-control form_datetime" value="" readonly="">
							<i class="input_icon input_date"></i>
						</div>
						<div class="fl" style="line-height: 34px;">
							&nbsp;&nbsp;
							<input name="" type="checkbox" value="">&nbsp;隐藏关键词消息
						</div>
						<div class="fl">
							<input type="hidden" name="" id="" value="">
							<input size="16" type="text" class="form-control" value="" input-type="select" readonly="">
							<ul class="dropdown-menu">
								<li data-id="1"><a href="javascript:;">aaa</a></li>
								<li data-id="2"><a href="javascript:;">aa</a></li>
								<li data-id="3"><a href="javascript:;">aaa</a></li>
							</ul>
							<i class="input_icon input_down"></i>
						</div>
						<div class="fl">
							<input name="i" size="16" type="text" class="form-control form_datetime" value="">
						</div>
						<i class="icon seach_btn fl" style="margin-left: 10px;"></i>
					</li>
				</ul>
			</div>
		</div>
		<div class="wechat_hudong_common clearfix">
			<li class="clearfix border5 box_shadow">
				<div class="user_img">
					<img src="aaa.png">
				</div>
				<div class="wechat_hudong_right">
					<div class="row">
						<div class="col-xs-2">
							球叔叔
						</div>
						<div class="col-xs-offset-3 col-xs-2">
							14:02
						</div>
					</div>
					<p class="margintop20">
						这只是个回复栗子，巴拉巴拉
						<br /> 这只是个回复栗子，巴拉巴拉这只是个回复栗子，巴拉巴拉
					</p>
				</div>
				<span class="returnMsg">回复</span>
			</li>
		</div>
		<div id="" class="mask clearfix">
			<div class="detailed xitongpeizhi_detailed tabPanel">
				<button type="button" class="icon detailed_close"></button>
				<div class="common_content_title">快速回复</div>
				<div>
					<form>
						<div class="row">
							<div>
								<textarea name="" rows="4" cols="" class="form-control"></textarea>
							</div>
						</div>
						<div style="color: #CCCCCC; text-align: right;margin-top: 20px;">
							还可以输入140字
						</div>
						<button type="button" class="btn btn-success btn-block choose_btn">保存</button>
					</form>
				</div>
			</div>
		</div>
		<script type="text/javascript">
			//			$(function() {
			//				require([''], function(re) {
			//					re.init();
			//				});
			//			});
		</script>
	</body>

</html>